{
  "version": 1,
  "documents": [
    {
      "id": "8af9350f0e02488aaf0df2001286b764",
      "folder": "财务知识库",
      "original_name": "差旅费季度报销258878.xlsx",
      "stored_name": "8af9350f0e02488aaf0df2001286b764__差旅费季度报销258878.xlsx",
      "mime_type": "application/vnd.openxmlformats-officedocument.spreadsheetml.sheet",
      "extension": "xlsx",
      "size_bytes": 11123,
      "sha256": "ea02e59d3a22a4a02284172acce3fd4c6367a26f1a4fd196dc4f65afed1bd4c5",
      "created_at": "2026-05-09T05:46:24.699125+00:00",
      "updated_at": "2026-05-09T05:46:24.699125+00:00",
      "uploaded_by": "admin",
      "version_number": 1
    }
  ]
}